Subject: bad bug report filings

From: Scott Barker <[email-masked]>
Date: Fri, 7 Jun 1996 11:52:12 -0600 (MDT)

Crap. I sent a bunch of bug report stuff with the wrong format for the
subject. I'll fix it. Sorry.

-- 
Scott Barker
Linux Consultant
[email-masked]
http://www.cuug.ab.ca:8001/~barkers/   (under construction)

[ I try to reply to all e-mail within 5 days. If you don't  ]
[ get a response by then, I probably didn't get your e-mail ]
[ (we have a sometimes sporadic connection to the internet) ]

"Alexander Hamilton started the U.S. Treasury with nothing - and that was the
   closest our country has ever been to being even."
   - Will Rogers